:root {
  --white: white;
  --black: black;
}

a {
  color: #f26e21;
  text-decoration: underline;
}

.navbar-logo-left {
  color: #fff;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  color: #fff;
  border-radius: .5rem;
  justify-content: flex-start;
  align-items: center;
  padding: .5rem 1rem;
  font-weight: 600;
  transition: all .2s;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #dbdbdb;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #f26e21;
  border-radius: .5rem;
  padding: 12px 25px;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #ca4b00;
}

.button-primary:active {
  background-color: #f26e21;
}

.logo_img {
  height: 2.25rem;
}

.body {
  color: #161616;
  background-color: #232323;
  font-family: Roboto Condensed, sans-serif;
  font-size: 1.125rem;
  line-height: 1.5;
}

.souteze_div {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  width: 100%;
  max-width: 940px;
  display: flex;
}

.section {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.section.paddings {
  padding: 2rem;
}

.soutez_block {
  color: #fff;
  background-color: #181818;
  border-radius: 1rem;
  flex-flow: column;
  padding: 4rem;
  display: flex;
}

.image {
  height: 2.5rem;
}

.soutez_header {
  border-radius: 1rem;
  width: 100%;
}

.soutez_header.hankook {
  width: 100%;
}

.soutez_card_grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1.75fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.soutez_left_side {
  justify-content: center;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.soutez_right_side {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.soutez_contact_form {
  outline-offset: 0px;
  background-color: #1d1d1d;
  border-radius: .5rem;
  outline: 3px solid #1f1f1f;
  margin-top: 1rem;
  margin-bottom: 0;
  padding: 1rem;
}

.text-block {
  font-size: 2rem;
  font-weight: 800;
  line-height: 1.35;
}

.text-field {
  color: #020202;
  border-radius: .5rem;
  min-height: 2rem;
  margin: 0;
  padding: 1rem;
}

.submit-button {
  background-color: #f26e21;
  border-radius: .5rem;
  width: 100%;
  margin-top: 1rem;
  padding: 1rem;
  font-weight: 600;
}

.form {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.form_grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form_grid_item.two_row {
  grid-column: span 2;
}

.text-span {
  color: #979797;
  font-size: 1rem;
  font-weight: 400;
}

.select-field {
  color: #020202;
  border-radius: .5rem;
  min-height: 2rem;
}

.text-span-2 {
  color: #acacac;
  font-size: 1rem;
  font-weight: 200;
}

.form-block {
  margin-bottom: 0;
}

.div-block-2 {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.select-field-2 {
  color: #131313;
  border-radius: .5rem;
}

.text-span-3 {
  color: #9e9e9e;
  font-size: .875rem;
  font-weight: 400;
}

.form-block-2 {
  margin-bottom: 0;
}

.lg_wrap {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-span-4 {
  color: #b8b8b8;
  font-size: .875rem;
  font-weight: 600;
}

.success-message {
  background-color: #087c46;
  border-radius: 1rem;
}

.error-message {
  background-color: #ff3e3e;
}

.soutez_ceny {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  outline-offset: 0px;
  background-color: #212121;
  border-radius: .5rem;
  outline: 3px solid #1f1f1f;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.cena_wrap {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.cena_wrap.no_stretch {
  flex: 0 auto;
}

.cena_splitter {
  background-color: #363636;
  width: 1px;
  height: 2.5rem;
}

.price_medal_img {
  height: 3rem;
}

.text_price {
  font-size: .938rem;
}

.closed_splitter_box {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #565656;
  justify-content: center;
  align-items: center;
  display: flex;
}

.splitter_line {
  border-top: 1px solid #4a4a4a;
  flex: 1;
  height: 1px;
}

.podminky_text {
  margin-bottom: -.5rem;
  font-size: .875rem;
}

.prizes_inner_line {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .navbar-logo-left-container.shadow-three {
    max-width: none;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .soutez_card_grid, .form_grid {
    flex-flow: column;
    display: flex;
  }

  .select-field-2, .form-block-2 {
    margin-bottom: 0;
  }

  .soutez_ceny {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    padding: 2rem 6rem 2rem 4rem;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    background-color: #000;
    border-radius: 20px;
    flex-direction: column;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    background-color: #6d6d6d;
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .soutez_block {
    padding: 1rem 1rem 2rem;
  }

  .image {
    height: 2rem;
  }

  .soutez_card_grid {
    flex-flow: column;
    margin-top: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }

  .soutez_left_side {
    padding: 0;
  }

  .form_grid {
    grid-template-columns: 1fr;
  }

  .soutez_ceny {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .logo_img {
    height: 3.5rem;
  }

  .section.paddings {
    padding: 1rem;
  }

  .soutez_card_grid {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .soutez_right_side {
    padding-top: 0;
  }

  .text-block {
    font-size: 1.5rem;
  }

  .text-span {
    font-size: .85rem;
  }

  .div-block-2 {
    grid-column-gap: .125rem;
    grid-row-gap: .125rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .text-block-2 {
    font-size: 1rem;
  }

  .lg_wrap {
    grid-column-gap: .15rem;
    grid-row-gap: .15rem;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .text-block-3 {
    margin-top: 1rem;
  }

  .soutez_ceny {
    padding: 1.5rem 1rem;
  }
}

#w-node-_921960d2-b9be-fb7b-62ca-f299d71277ce-3bff283c {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_8d2f28b1-b312-5f9d-9295-b66de8654936-3bff283c {
  grid-area: 2 / 1 / 3 / 3;
}

#w-node-_942b70c1-2763-8b42-37d5-69d0807aef49-3bff283c, #w-node-_052f246c-78aa-49b4-2cda-93d6a8353fef-3bff283c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#\31 \.-Kter-rok-byla-zalo-ena-spole-nost-YOKOHAMA-Rubber-Company-Limited.w-node-_63ebf510-a95d-1ff1-3f5b-f4e5c88721d6-3bff283c {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_4fa7acb1-4e53-f87a-93e7-e428cf08ade7-3bff283c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#\32 \.-V-jak-zemi-byla-spole-nost-Yokohama-Rubber-Company-Limited-zalo-ena.w-node-_4fa7acb1-4e53-f87a-93e7-e428cf08adea-3bff283c {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-c6995c1f-8bac-cc56-f8e1-299f330f4448-3bff283c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#\33 \.-Jak-typy-za-zen-Yokohama-pou-v-k-testov-n-sv-ch-pneumatik.w-node-c6995c1f-8bac-cc56-f8e1-299f330f444b-3bff283c {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-b456efa1-a051-a941-cd1c-ad4ccf72a888-3bff283c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#\34 \.-Jak-symbol-se-nach-z-na-bo-nici-zimn-ch-pneumatik-vhodn-ch-pro-j-zdu-v-extr-mn-ch-sn-hov-ch-podm-nk-ch.w-node-b456efa1-a051-a941-cd1c-ad4ccf72a88b-3bff283c {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_20434f41-9dd5-b4f5-7ab9-0674cf11f173-3bff283c {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_20434f41-9dd5-b4f5-7ab9-0674cf11f17c-3bff283c {
  grid-area: 2 / 1 / 3 / 3;
}

#w-node-_20434f41-9dd5-b4f5-7ab9-0674cf11f18c-3bff283c, #w-node-_20434f41-9dd5-b4f5-7ab9-0674cf11f1a0-3bff283c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#\31 \.-Kter-rok-byla-zalo-ena-spole-nost-YOKOHAMA-Rubber-Company-Limited-2.w-node-_20434f41-9dd5-b4f5-7ab9-0674cf11f1a3-3bff283c {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_20434f41-9dd5-b4f5-7ab9-0674cf11f1a4-3bff283c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#\32 \.-V-jak-zemi-byla-spole-nost-Yokohama-Rubber-Company-Limited-zalo-ena-2.w-node-_20434f41-9dd5-b4f5-7ab9-0674cf11f1a7-3bff283c {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_20434f41-9dd5-b4f5-7ab9-0674cf11f1a8-3bff283c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#\33 \.-Jak-typy-za-zen-Yokohama-pou-v-k-testov-n-sv-ch-pneumatik-2.w-node-_20434f41-9dd5-b4f5-7ab9-0674cf11f1ab-3bff283c {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_20434f41-9dd5-b4f5-7ab9-0674cf11f1ac-3bff283c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#\34 \.-Jak-symbol-se-nach-z-na-bo-nici-zimn-ch-pneumatik-vhodn-ch-pro-j-zdu-v-extr-mn-ch-sn-hov-ch-podm-nk-ch-2.w-node-_20434f41-9dd5-b4f5-7ab9-0674cf11f1af-3bff283c {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-ebada3a0-8447-eae4-a05e-ffd7454d7ab5-3bff283c {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-ebada3a0-8447-eae4-a05e-ffd7454d7abd-3bff283c {
  grid-area: 2 / 1 / 3 / 3;
}

#w-node-ebada3a0-8447-eae4-a05e-ffd7454d7acd-3bff283c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#boughtwhere-2.w-node-ebada3a0-8447-eae4-a05e-ffd7454d7ae4-3bff283c {
  grid-area: 3 / 1 / 4 / 2;
}


